---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: x86
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-x86.tar.gz
  iso: alpine-minirootfs-3.7.3-x86.tar.gz
  date: 2019-03-06
  time: 20:18:32
  size: 2107766
  sha256: 9ad176d3104e803ebf873c975b269aa1a5bc2eea53857757657b133e3631406e
  sha512: 48009d18a0407eb56ebccb1894575a64a74d8ad1ffe4cc6e66883d7c0a418c1a82acbd330b3ed6a673a2cda56fd8656270fe45222e7e5768eada581460999a4f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.7
  arch: x86
  version: 3.7.3
  flavor: alpine-standard
  file: alpine-standard-3.7.3-x86.iso
  iso: alpine-standard-3.7.3-x86.iso
  date: 2019-03-06
  time: 20:18:59
  size: 87031808
  sha256: 9ebb017fee5c1a0d34d3880833d05cef3ae2e90807d3c50e7df26bb793a7ae87
  sha512: 7dcaf7eff16371d0f1a554778e7fb0676e95ec32a676f6b5ec6b12f83104c0202800280a581d3eb544f2bcde31f3998cbb91293b657e5db0f5d3368c7ba509b5
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.7
  arch: x86
  version: 3.7.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.7.3-x86.iso
  iso: alpine-vanilla-3.7.3-x86.iso
  date: 2019-03-06
  time: 20:19:30
  size: 89128960
  sha256: 77340ed9607e31c05847015d23974b76f9b62ac2caf1f29d7e8acc627ebeee8e
  sha512: 59141e77ef7d510d5428f9a903fbd9e441aeaefe356bdf6e1a888b53971fec3b3dbdfe03d126122e863edcec3ae69a2f26bc221b7ef2df582fee858cb9495ee9
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.7
  arch: x86
  version: 3.7.3
  flavor: alpine-extended
  file: alpine-extended-3.7.3-x86.iso
  iso: alpine-extended-3.7.3-x86.iso
  date: 2019-03-06
  time: 20:20:02
  size: 301989888
  sha256: cccc8609940a83e9993a5b020235bbb6e5c2a54a90d9a34370461ad3258dd415
  sha512: cac0daf0615e8f5de43f1ece215356614bf2f442eda1c6b9352956f580bfae397910c4e986ee518b9585ebcf7ff6ff0de7897a62260fe9677d18baceb8300399
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.7
  arch: x86
  version: 3.7.3
  flavor: alpine-virt
  file: alpine-virt-3.7.3-x86.iso
  iso: alpine-virt-3.7.3-x86.iso
  date: 2019-03-06
  time: 20:20:24
  size: 28311552
  sha256: dd862a9cf59255e0499753a0bf7d045d44edf596d413e8d1bc5d70660ee85776
  sha512: c86ed28c3a9a1d7dd5535ce10b76573cf6a073d2a6c249c50d6aa13e5c08d85cb04051f46af80ff5a005c76c2d83d44a52cb00c3fdcbe2c02af5567ba0ae0ec1
